Altibase.jdbc.driver.datatype

## Class ColumnConst

- java.lang.Object
- - Altibase.jdbc.driver.datatype.ColumnConst

    public final class ColumnConst
    extends java.lang.Object

### Field Summary

Fields
`static int` `MAX_BINARY_LENGTH`
`static int` `MAX_BIT_LENGTH`
`static int` `MAX_BYTE_LENGTH`
`static int` `MAX_CHAR_LENGTH`
`static short` `MAX_NIBBLE_LENGTH`

### Constructor Summary

Constructors
Constructor and Description
`ColumnConst()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### MAX_CHAR_LENGTH

    public static final int MAX_CHAR_LENGTH

See Also:
  Constant Field Values

#### MAX_BIT_LENGTH

    public static final int MAX_BIT_LENGTH

See Also:
  Constant Field Values

#### MAX_NIBBLE_LENGTH

    public static final short MAX_NIBBLE_LENGTH

See Also:
  Constant Field Values

#### MAX_BYTE_LENGTH

    public static final int MAX_BYTE_LENGTH

See Also:
  Constant Field Values

#### MAX_BINARY_LENGTH

    public static final int MAX_BINARY_LENGTH

See Also:
  Constant Field Values

### Constructor Detail

#### ColumnConst

    public ColumnConst()